uuid: fc8debdb-8b53-4cb6-a49d-f68d37ecb35e
langcode: fr
status: true
dependencies:
  module:
    - link
    - node
id: node.field_lien
field_name: field_lien
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
